## rk.gitInstall_0.2-1.tar.gz

=== DESCRIPTION ===
Package: rk.gitInstall
Type: Package
Title: RKWard GUI to install R packges directly from git or subversion
        repositories
Version: 0.2-1
Date: 2025-10-09
Author: Meik Michalke
Maintainer: Meik Michalke <meik.michalke@hhu.de>
Depends: rkward (>= 0.6.0)
Suggests: devtools
Enhances: rkward
Description: RKWard GUI to install R packges directly from git or subversion repositories
License: GPL (>= 3)
Encoding: UTF-8
LazyLoad: yes
URL: https://rkward.kde.org
Authors@R: person(given="Meik", family="Michalke", email="meik.michalke@hhu.de",
          role=c("aut", "cre"))
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2025-10-09 15:32:44 UTC; thomas

=== debian/changelog ===
r-other-rkward-rk.gitinstall (0.01-2-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Tue, 03 May 2022 14:36:36 +0200

r-other-rkward-rk.gitinstall (0.01-1-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Thu, 25 Jun 2020 16:38:26 +0200

r-other-rkward-rk.gitinstall (0.01-0-1) unstable; urgency=low

  * new upstream release

 -- m.eik michalke <meik.michalke@hhu.de>  Fri, 18 Dec 2015 19:11:49 +0100

=== debian/control ===
Source: r-other-rkward-rk.gitinstall
Section: gnu-r
Priority: optional
Maintainer: m.eik michalke <meik.michalke@hhu.de>
Build-Depends-Indep: debhelper (>> 9.0.0), r-base-dev (>= 4.2.0), cdbs, rkward (>= 0.6.0)
Standards-Version: 3.9.3.1
Homepage: https://rkward.kde.org

Package: r-other-rkward-rk.gitinstall
Architecture: all
Section: gnu-r
Depends: r-base-core (>= 4.2.0), r-api-4.0, rkward (>= 0.6.0)
Description: GNU R package "RKWard GUI to install R packges directly from git or
 subversion repositories"
 .
 RKWard GUI to install R packges directly from git or subversion repositories
Homepage: https://rkward.kde.org
Suggests: r-cran-devtools

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-other-rkward-rk.gitinstall package
# Copyright 2022 by m.eik michalke <meik.michalke@hhu.de>

debRreposname := other-rkward

include /usr/share/R/debian/r-cran.mk
